<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42e74df693ebbdbc5e7126665cfec5b3">
  <dict>
    <!--2020-07-10 16:08:24.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
